**To extend a transaction**

The following ``extend-transaction`` example extends the transaction. ::

    aws lakeformation extend-transaction \
        --transaction-id='8cb4b1a7cc8d486fbaca9a64e7d9f5ce'

This command produces no output.

For more information, see `Reading from and writing to the data lake within transactions <https://docs.aws.amazon.com/lake-formation/latest/dg/transaction-ops.html>`__ in the *AWS Lake Formation Developer Guide*.
